Page MenuHomePhabricator

Add support for guwwiktionary to Pywikibot
Closed, ResolvedPublic

Description

Per https://wikitech.wikimedia.org/wiki/Add_a_wiki once the wiki has been created

Related Objects

Event Timeline

Zabe changed the edit policy from "Custom Policy" to "All Users".May 23 2022, 10:02 PM
Xqt added a subscriber: Xqt.

How to proceed?
Wait until the new project is created. Just add the language key ('guw') to the languages_by_size list in wiktionary_family.py.
https://codesearch.wmcloud.org/pywikibot/?q=languages_by_size&i=nope&files=wiktionary_family.py&excludeFiles=&repos=

Xqt triaged this task as Lowest priority.May 26 2022, 2:12 PM
MarcoAurelio changed the task status from Open to Stalled.Jun 17 2022, 7:45 PM
MarcoAurelio raised the priority of this task from Lowest to Low.

Assigning. Setting as stalled pending the wiki creation.

Zabe changed the task status from Stalled to Open.Aug 17 2022, 12:12 PM
Zabe added a subscriber: Zabe.

Wiki has been created.

Change 824427 had a related patch set uploaded (by Meno25; author: Meno25):

[pywikibot/core@master] [FEAT] Add support for pcmwiki

https://gerrit.wikimedia.org/r/824427

Change 824427 had a related patch set uploaded (by Meno25; author: Meno25):

[pywikibot/core@master] [FEAT] Add support for pcmwiki

https://gerrit.wikimedia.org/r/824427

Change 824427 merged by jenkins-bot:

[pywikibot/core@master] [FEAT] Add support for pcmwiki

https://gerrit.wikimedia.org/r/824427